/* ---------- FR -------------------------------------------------------------------------------- */



/* BLOC PARTAGE */

.i18n-fr .block-sharethis .content .stButton .st-sharethis-counter {
	background-image: url("../img/fr/partager.png") !important;
	width: 90px;
}



/* ---------- EN -------------------------------------------------------------------------------- */



/* BLOC PARTAGE */

.i18n-en .block-sharethis .content .stButton .st-sharethis-counter {
	background-image: url("../img/en/partager.png") !important;
	width: 90px;
}



/* ---------- DE -------------------------------------------------------------------------------- */



/* BLOC PARTAGE */

.i18n-de .block-sharethis .content .stButton .st-sharethis-counter {
	background-image: url("../img/de/partager.png") !important;
	width: 90px;
}



/* ---------- NL -------------------------------------------------------------------------------- */



/* BLOC PARTAGE */

.i18n-nl .block-sharethis .content .stButton .st-sharethis-counter {
	background-image: url("../img/nl/partager.png") !important;
	width: 90px;
}



/* ---------- ES -------------------------------------------------------------------------------- */



/* BLOC PARTAGE */

.i18n-es .block-sharethis .content .stButton .st-sharethis-counter {
	background-image: url("../img/es/partager.png") !important;
	width: 90px;
}



/* ---------- IT -------------------------------------------------------------------------------- */



/* BLOC PARTAGE */

.i18n-it .block-sharethis .content .stButton .st-sharethis-counter {
	background-image: url("../img/it/partager.png") !important;
	width: 90px;
}